Post Reply

[Q] [help a new htc user with a doubt]

8th July 2014, 04:54 PM   |  #1  
Ashray_Vk's Avatar
OP Senior Member
Flag bangalore
Thanks Meter: 210
 
779 posts
Join Date:Joined: Oct 2012
More
Hey guys, im new to HTC , been a user of sony phones for 2 years.
Now a user of the htc one m8.
i have unlocked my bl, s-off, rooted and also running a custom kernel (ElementalX).

I see that there are different versions of the phone (i mean, GPE and normal).

I have the normal version (sense based), i would like to flash the faux kernel. Can i know the latest available version for the faux kernel that can be flashed to this stock rom i have now?(updated to 1.56.720.6 software number) (Im from India and i can use any sim here)

Will flashing the "GPE" tagged kernels from faux kernel thread brick this phone? (soft-brick?)

Thanks to anyone in advance who would be kind enough to help me out coz this is my first HTC device.
8th July 2014, 06:13 PM   |  #2  
Senior Member
Thanks Meter: 949
 
3,637 posts
Join Date:Joined: Dec 2007
Quote:
Originally Posted by Ashray_Vk

Will flashing the "GPE" tagged kernels from faux kernel thread brick this phone? (soft-brick?)

A Sense 6 ROM requires a kernel designed for Sense 6. The GPE kernels won't work.
The Following User Says Thank You to BenPope For This Useful Post: [ View ]
8th July 2014, 06:48 PM   |  #3  
Ashray_Vk's Avatar
OP Senior Member
Flag bangalore
Thanks Meter: 210
 
779 posts
Join Date:Joined: Oct 2012
More
Thank you for the reply!
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools
Display Modes


Top Threads in One (M8) Q&A, Help & Troubleshooting by ThreadRank